/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
#header_meta {
background-color: #f4f4f4!important;
}
h1, h2, h3, h4, h5{
	text-transform: none!important;
	letter-spacing: 0!important;
	line-height: 145%;
}
#footer .widgettitle{
	color: #fff;
}
div.comment-entry{
	display: none;
}
#footer.news-headline, #footer span.news-time{
	/*color: #fff!important;*/
}
#byline h1{
	color: #f5f5f5!important;
}
.avia_textblock h2{
/*	color: #97928B!important;*/
}
h1.main-title.entry-title{
	font-size: 170%!important;
}
div.right-tagline{float: right;width: 70%;
}
.right-tagline h1{
text-align: right;
	font-size: 20px;padding-top: 85px;
}
div#header_main_alternate.container_wrap{
	background: #ffffff;
}
.header_color .main_menu ul:first-child >li > ul, #top .header_color .avia_mega_div > .sub-menu{
	background: #ffffff;
}
@media only screen and (max-width: 1024px)
{div.right-tagline{
	display: none;
}}